*{
	margin:0px;
	padding:0px;
}
a{
	text-decoration: none;
}
ul li{
	list-style-type:none;
}
#head{
	width:100%;
	height:256px;
	background:url(../img/2.jpg) no-repeat top center;
}
#nav{
	width:100%;
	height:40px;
	background:#4b901e;
	margin-bottom:30px;
}
#nav>ul{
	width:1197px;
	height:40px;
	margin:0 auto;
}
#nav ul li{
	width:171px;
	text-align: center;
	height:40px;
	line-height:40px;
	float:left;
}
#nav ul li a{
	font-size: 16px;
	font-family: "microsoft yahei";
	color:#fff;
    text-decoration: none;
	
}
#nav ul li a:hover{
	font-size:17px;
	color:orange;
}
.js-list1{
	position: relative;
}
.js-list{
	width: 150px;
	background-color: rgba(75,144,30,0.7);
	position: absolute;
	top: 40px;
	left: 5px;
	display: none;
	text-align:center;
}
#nav .js-list li{
	width: 150px ; 
	height: 40px;
	text-align:center;
	clear: both;
}


#nav .js-list1:hover .js-list{
	display: block;
}
#foot{
	width:100%;
	height:80px;
	background:#4B901E;
	margin-top:20px;
float:left;
}
#foot_content{
	width:1200px;
	height:auto;
	margin:0 auto;
}
#foot_content ul li{
	width:1200px;
	text-align:center;
	height:80px;
	line-height:80px;
	font-size:14px;
	font-family: "microsoft yahei";
	color:#fff;
}